<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Events</title>
</head>
<body>

<h1 id="hi">Hey-o!</h1>

<h3 class="important">Here is a message from me!</h3>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto assumenda deleniti magni non possimus
    quam sint totam? Accusamus atque dolore incidunt inventore molestiae nulla quod recusandae vero! Dignissimos,
    eligendi quae?</p>
<div id="myList">
    <ul>
        <li class="one">One</li>
        <li class="two">Two</li>
        <li class="three">Three</li>
    </ul>
</div>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid aut blanditiis deserunt eaque esse illum ipsam
    iusto laboriosam, libero magni natus nemo optio perspiciatis quo quod quos recusandae tempore, unde!</p>
<form>
    <input type="text" id="forms" placeholder="Enter text here">
</form>









<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-exercise.js"></script>
</body>
</html>







